@charset "utf-8";

/*基本文字スタイル*/
body {
	color: #eee;
	line-height:1;
	font-size:14px;
	font-family: Verdana, Arial, sans-serif;
	background:#000;
}

/*基本段落スタイル*/
p {
	line-height:1.4;
	margin: 0 0  0.75em 0;
}


/*トップページ用ヘッダー
---------------------------------------*/
#idxHeader {
	height:520px;
	background:url(../common/img/idx_header_bg.jpg) top center no-repeat;
  }
	#idxHeaderInner {
		width:1000px;
		margin:0 auto;
	}
		#idxHeaderInner h1{
			margin-top:10px;
		}

/*セカンドページ用ヘッダー
---------------------------------------*/
#header {
	height:120px;
	background:url(../common/img/second/second_header_bg.jpg) top center no-repeat;
  }
	#headerInner {
		width:1000px;
		margin:0 auto;
	}

/*グローバルナビ(共通)
---------------------------------------*/
#navi{
	clear:both;
	height:60px;
	margin-bottom:40px;
	background: url(../common/img/idx_navi_bg.jpg) center no-repeat;
}
	#navi ul{
		width:760px;
		padding-left:240px;
		margin:0 auto;
	}
	#navi li{float:left;}


/*フッター(共通)
---------------------------------------*/
#footer {
	clear:both;
	height:150px;
	background: url(../common/img/footer_bg.jpg) 0 50% no-repeat;
}
	#footerInner {
		width:1000px;
		margin:0 auto;
		text-align:center;
	}
	#footerInner li{
		font:12px;
		display:inline-block;
		*display: inline;
		*zoom: 1;
		padding:0 20px;
		line-height:40px;
		border-left:1px solid #000;
	}
	#footerInner li.end{border-right:1px solid #000;}
	#footerInner li a{font-size:12px; text-decoration:none;}

	/*copyRight*/
	#footerInner p   {font-size:11px; color:#CCC;}

	/*PageTop*/
	#PageTop {
		width:1000px;
		margin:0 auto;
		clear:both;	
		text-align:right;
	}


/*メインコンテンツ(共通)
---------------------------------------*/
#contents {
	width:1000px;
	margin:0 auto;
}

#rms-contents {
	width:220px;
	margin:0 auto;
}

/*↓トップページ用の段組
---------------------------------------*/

	/*左｜ブランドナビ（ここはセカンドページ共通）*/
	#sideNavi{
		width:220px;
		float:left;
		margin-right:20px;
		margin-bottom:20px;
		position:relative;
		background-color:#000;
	}
	.topPosition{margin-top:-120px;}/*トップは-140px吊り上げ*/

		#sideNavi ul{
			margin-bottom:20px;
			padding-bottom:1px;
			width:220px;
			overflow:hidden;
			list-style-type: none;
			background: url(../common/img/sidenavi_border.gif) bottom no-repeat #520505;
			*background: url(sidenavi_border.gif) bottom no-repeat #000;
		}

		#sideNavi li{*zoom:1;}
		#sideNavi li span a{
			display:block;
			background:#000;
			text-decoration:none;
			padding:9px 5px 9px 15px;
			*padding:9px 5px 6px 15px;
			background:url(../common/img/sidenavi_border.gif) top no-repeat #000;
		}	
			#sideNavi li a:hover ,
			#sideNavi li a:hover img{
				color:#FFF;
				*color:#999;
				opacity:0.75;
				filter: alpha(opacity=75);
				-ms-filter: "alpha( opacity=75 )";
			}
			/*FirefoxBug*/
			html>/**/body #sideNavi li a:hover img, x:-moz-any-link, x:default {opacity:1;} 
		
		
	/*中｜新着・ピックアップ*/
	#idxMain{
		width:520px;
		float:left;
		margin-right:20px;
	}

	/*右｜バナー・検索・サービス案内*/
	#bunnerArea{
		width:220px;
		float:left;
		overflow:hidden;
	}
		/*バナー*/
		.bnr   {margin-bottom:20px;}
		.bnr li{margin-bottom:10px;}

		/*サービス案内*/
		.serviceNavi {
			width:220px;
		}
		.serviceNavi li{
			padding:5px 10px;
			margin-bottom:10px;
			border:1px solid #222;
			_border:none;
		}
			.serviceNavi li li{
				border:none;
				margin:3px 0 10px 0;
				padding:0 0 0 25px ;
				background: url(../common/img/listmark01.gif) 15px 50% no-repeat;
			}
			.serviceNavi li a{ text-decoration:none;}

		/*検索フォーム*/
		form.search{margin-bottom:20px;	}
		form.search input[type="text"]{
			float:left;
			height:26px;
			width:190px;
			border:none;
			line-height:26px;
			background:url(../common/img/search_txt_focus.gif) no-repeat;
		}

		form.search input[type="submit"]{
			float:left;
			height:26px;
			width:30px;
			border:none;
			cursor:pointer;
			text-indent:-9999px;
			background:url(../common/img/search_btn.gif) no-repeat;
		}/*↓hoverで画像切り替え*/
		form.search input[type="submit"]:hover{background:url(../file/search_btn_on.gif) no-repeat;}

			/*さらにIE6は条件コメでテキスト表示 */
			.ie6Search{
				background:url(../common/img/listmark01.gif) 0 50% no-repeat;
				padding-left:12px;
			}
			

	/*トップページの「新着」と「ピックアップ」
	---------------------------------------*/
	#idxMain h2{ margin-bottom:20px;}
	#news{
		padding:1em;
		width:490px;
		height:300px;
		overflow-y:scroll;
	}
		#news dt{
			display:inline-block;
			*display: inline;
			*zoom: 1;
			width:9em;
		}
		#news dd{
			line-height:1.4;
			padding-left:9em;
			margin-top:-1.25em;
			margin-bottom:.75em;
			padding-bottom:.75em;
			background: url(../file/border.gif) bottom repeat-x;
		}
	
			/*カスタムスクロールバー*/
			.jScrollPaneContainer {
				position: relative;
				overflow: hidden;
				z-index: 1;
			}
			
			.jScrollPaneTrack {
				position: absolute;
				cursor: pointer;
				right: 0;
				top: 0;
				height: 100%;
				background: url(../lib/jScrollPane/scroll_bg.gif) #333;/*バーの背景\*/
			}
			.jScrollPaneDrag {
				position: absolute;
				cursor: pointer;
				overflow: hidden;
				background: #520505;/*バーの色\*/
				height:10px;
				width:10px;
			}
	
	#pickUpBnr {
		width:530px;
		margin-right:-10px;
		overflow:hidden;
		margin-bottom:20px;
	}
		#pickUpBnr li{
			float:left;
			width:255px;
			margin-right:10px;
		}


/*↓セカンドページ用の段組
---------------------------------------*/
#main{
	width:760px;
	float:right;
}


/* 汎用スタイル
---------------------------------------*/

/*マージン*/
.mt10{margin-top:10px;}
.mt20{margin-top:20px;}
.mt30{margin-top:30px;}
.mt40{margin-top:40px;}

.mb10{margin-bottom:10px;}
.mb20{margin-bottom:20px;}
.mb30{margin-bottom:30px;}
.mb40{margin-bottom:40px;}

.ml10{margin-left:10px;}
.ml20{margin-left:20px;}
.ml30{margin-left:30px;}
.ml40{margin-left:40px;}

.mr10{margin-right:10px;}
.mr20{margin-right:20px;}
.mr30{margin-right:30px;}
.mr40{margin-right:40px;}

/*フロート*/
.fltL{float:left;}
.fltR{float:right;}

/*アライン*/
.alignC{text-align: center;}
.alignL{text-align: left;}
.alignR{text-align: right;}

/*フォント*/
.large{ font-size:1.2em}
.small{ font-size:0.8em}

/*画像透過*/
a.imgHover:hover img{
	opacity:0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
}



/*RMS FOOTER用*/

.foottable {
font-size: 12px;
line-height: 1.4;
padding:10px;
margin:10px;
}

.foottd {
	padding:10px;
	margin:10px;
}

.tdpa {
	padding: 5px;
	line-height:1.4;
}
